 body 
 {background-color:#FFFFFF}
 a:link
  {color:#4169e1;}
 a:visited
  {color:#4169e1;}
 a:hover
  {color:#cc0000;}
 font
  {font-family:Arial,Verdana,Helvetica,Sans-serif;font-size:12px;color:#191970;}
 hr
  {color:#4169e1;}
 u
  {color:#b22222;}
 h4
  {background-color:#ffd700;color:#ff4545;font-size:100%;}
 h5, h6
  {background-color:#1e90ff;color:#ffffff;font-size:100%;}
 p
  {font-family:Verdana,Helvetica,Sans-serif;font-size:12px;color:#191970;}